[android-components](../../../index.md) / [mozilla.components.feature.sitepermissions](../../index.md) / [SitePermissions](../index.md) / [Status](index.md) / [BLOCKED](./-b-l-o-c-k-e-d.md)

# BLOCKED

`BLOCKED` [(source)](https://github.com/mozilla-mobile/android-components/blob/master/components/feature/sitepermissions/src/main/java/mozilla/components/feature/sitepermissions/SitePermissions.kt#L41)

### Inherited Functions

| Name | Summary |
|---|---|
| [doNotAskAgain](do-not-ask-again.md) | `fun doNotAskAgain(): `[`Boolean`](https://kotlinlang.org/api/latest/jvm/stdlib/kotlin/-boolean/index.html) |
| [isAllowed](is-allowed.md) | `fun isAllowed(): `[`Boolean`](https://kotlinlang.org/api/latest/jvm/stdlib/kotlin/-boolean/index.html) |
| [toggle](toggle.md) | `fun toggle(): `[`Status`](index.md) |
